#IntercomDefaultWidget {
    display: none;
}
.selectAW-date-demo,
.elTicketAddToCalendar {
    display: none;
}
.video-js {
    padding-top: 56.25%
}
.vjs-fullscreen {
    padding-top: 0px
}
[data-timed-style='fade'] {
    display: none;
}
[data-timed-style='scale'] {
    display: none;
}
#hellobar_pusher {
    height: 30px;
    position: relative;
    overflow: hidden
}
#hellobar {
    height: 35px;
    text-align: center;
    width: 100%;
    _width: expression(eval(document.body.offsetWidth-20));
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    z-index: 5000;
    position: absolute
}
#hellobar.remains_at_top {
    position: fixed;
    _position: absolute;
    top: 0;
    _top: expression(eval(document.body.scrollTop))
}
#hellobar.has_border {
    border-bottom: 3px solid white
}
#hellobar_pusher.large {
    height: 50px
}
#hellobar.large {
    height: 50px;
    font-size: 17px;
    font-weight: 600
}
#hellobar.large span {
    font-size: 17px
}
#hellobar.large a.hellobar_cta.text {
    line-height: 48px
}
#hellobar.large span {
    line-height: 50px
}
#hellobar.large a.hellobar_logo {
    top: 10px
}
#hellobar.large a.hellobar_logo img {
    height: 29px;
    width: 48px
}
#hellobar.large a.hellobar_arrow {
    top: 10px
}
#hellobar.large a.hellobar_arrow img {
    height: 29px;
    width: 28px
}
#hellobar.large a.hellobar_cta.button {
    padding: 6px 15px
}
#hellobar.regular {
    height: 30px;
    font-size: 14px
}
#hellobar.regular span {
    font-size: 14px
}
#hellobar.regular a.hellobar_cta.text {
    line-height: 28px
}
#hellobar.regular span {
    line-height: 30px
}
#hellobar.regular a.hellobar_logo {
    top: 4px
}
#hellobar.regular a.hellobar_logo img {
    height: 21px;
    width: 33px
}
#hellobar.regular a.hellobar_arrow {
    top: 4px
}
#hellobar.regular a.hellobar_arrow img {
    height: 21px;
    width: 21px
}
#hellobar.regular a.hellobar_cta.button {
    padding: 2px 8px
}
#hellobar {
    white-space: nowrap
}
#hellobar span {
    margin-left: 50px
}
#hellobar a {
    margin-right: 50px
}
#hellobar.large span {
    margin-left: 65px
}
#hellobar.large a {
    margin-right: 65px
}
#hellobar a.hellobar_cta.text {
    padding: 6px 15px;
    border-radius: 4px;
    color: #fff;
    padding-left: 5px;
    text-decoration: underline;
    background: none!important
}
#hellobar a:hover.hellobar_cta.text {}#hellobar a img {
    border: none;
    padding: 0;
    margin: 0;
    background-color: transparent
}
#hellobar a.hellobar_cta.button {
    border: 1px solid;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.1);
    border-radius: 4px;
    margin: 0;
    margin-left: 10px;
    text-decoration: none;
    color: #fff;
    white-space: nowrap
}
#hellobar a.hellobar_logo {
    position: absolute;
    display: block;
    left: 10px;
    right: auto;
    opacity: .3;
    padding: 0;
    margin: 0
}
#hellobar a.hellobar_arrow {
    display: block;
    position: absolute;
    right: 10px;
    left: auto;
    opacity: .3
}
#hellobar.left a.hellobar_logo {
    right: 10px;
    left: auto
}
#hellobar.left a.hellobar_arrow {
    left: 10px;
    right: auto
}
a:hover.hellobar_logo,
a:hover.hellobar_arrow {
    opacity: .6
}
#hellobar-shadow {
    left: 0;
    width: 100%;
    height: 8px;
    line-height: 8px;
    background: url(../s3.amazonaws.com/hb-assets/system/modules/hellobar/lib/sprite-8bit.png);
    position: absolute;
    top: 27px
}
#hellobar.large #hellobar-shadow {
    top: 47px
}
#hellobar.has_border #hellobar-shadow {
    top: 30px
}
#hellobar.has_border.large #hellobar-shadow {
    top: 50px
}
#tmp_headline1-90167 .elHeadline b {
color: rgb(230, 51, 51);
}
#tmp_button-94931 .elButtonFlat:hover {
    background-color: #0564a9!important;
}
#tmp_button-94931 .elButtonBottomBorder:hover {
    background-color: #0564a9!important;
}
#tmp_button-94931 .elButtonSubtle:hover {
    background-color: #0564a9!important;
}
#tmp_button-94931 .elButtonGradient {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(6, 124, 209)), color-stop(1, #0564a9));
    background-image: -o-linear-gradient(bottom, rgb(6, 124, 209) 0%, #0564a9 100%);
    background-image: -moz-linear-gradient(bottom, rgb(6, 124, 209) 0%, #0564a9 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(6, 124, 209) 0%, #0564a9 100%);
    background-image: -ms-linear-gradient(bottom, rgb(6, 124, 209) 0%, #0564a9 100%);
    background-image: linear-gradient(to bottom, rgb(6, 124, 209) 0%, #0564a9 100%);
}
#tmp_button-94931 .elButtonGradient:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, rgb(6, 124, 209)), color-stop(0, #0564a9));
    background-image: -o-linear-gradient(bottom, rgb(6, 124, 209) 100%, #0564a9 0%);
    background-image: -moz-linear-gradient(bottom, rgb(6, 124, 209) 100%, #0564a9 0%);
    background-image: -webkit-linear-gradient(bottom, rgb(6, 124, 209) 100%, #0564a9 0%);
    background-image: -ms-linear-gradient(bottom, rgb(6, 124, 209) 100%, #0564a9 0%);
    background-image: linear-gradient(to bottom, rgb(6, 124, 209) 100%, #0564a9 0%);
}
#tmp_button-94931 .elButtonBorder {
    border: 3px solid rgb(6, 124, 209)!important;
    color: rgb(6, 124, 209)!important;
}
#tmp_button-94931 .elButtonBorder:hover {
    background-color: rgb(6, 124, 209)!important;
    color: #FFF!important;
}
.navlinks_header a{ color: rgb(85, 85, 85) !important; }
#section-7016110000-167,#section-7016110000,#section-7016110000-167-141,#section-6940110000-116-125,#about,#section-7016110000-173{ width:100%; padding-left:6%; padding-right:6%;}
.foot_link,.foot_link:visited{color: rgb(47, 47, 47)}
#menu-menu-footer{list-style: none;padding:0;margin: 0; }
#menu-menu-footer a{color: rgb(47, 47, 47)!important; }


@media screen and (max-width:1024px){
#tmp_headline1-36496 .hsSize72 {font-size: 30px;}
.ui-sortable #tmp_headline1-24071 {margin-top: 15px !important;}
.ui-sortable #tmp_headline1-24071 .hsTextShadow3 {font-size: 18px;}
#section-1029410000 {background-position: right top;padding: 30px 0 !important;}
}

@media screen and (max-width:767px){
#tmp_headline1-36496 .hsSize72 {font-size:17px;}
.ui-sortable #row--43170.bgCover {padding:15px 0 !important;}
.ui-sortable #tmp_headline1-24071 {margin-top: 10px !important;}
.ui-sortable #tmp_headline1-24071 .hsTextShadow3 {font-size: 15px;}
#button-33301 {margin-top: 10px !important;}
#button-33301 a.elButton {font-size: 15px;padding:7px 12px;}
#section-1029410000 {background-attachment: fixed;background-position: right top;background-size: cover !important;
padding: 15px 0 !important;}
}
.elScreenshot_text b{font-family: Raleway; }
.elButton:hover{background-color:#1d5a87 !important;}
.btn_free_consult:hover,#sbmt_cons:hover{background-color:#df6f09 !important;}
/*#button-43819-125-156 .elButtonSubtle:hover{background-color:#df6f09 !important;}*/
.sbmt_btn_form{background-color: #DF6F09 !important; color: rgb(255, 255, 255);text-decoration: none !important; font-family: Raleway;font-size: 21px!important;text-align: center;
    border-radius: 5px!important;
    padding: 15px 35px!important;border-bottom:0!important;}
#sbmt_cons{background-color: #DF6F09 !important;}
.wpcf7-response-output{ display: inline-block!important;float: right!important;color: #fff!important;}
.contact-page-cons{ width: 100%; padding-right: 6%; padding-left: 6%;}
#section-1029410000-185{padding-top: 30px; padding-bottom: 30px; outline: none; background-image: url(../images/gradient.jpg); background-color: rgb(36, 113, 169);}